#containerOuter {
	background: #fff;
	position: relative;
	z-index: 5;
}

.cky-btn-revisit-wrapper {
	display: none !important;
}

.cookiesMenu {
	padding-top: 15px;
	border-top: 1px solid rgba(255,255,255,.07);
}

	.cookiesMenu a {
		display: inline-block;
		padding-bottom: 2px;
		opacity: 0.7;
		color: rgba(255,255,255,.56);
		border-bottom: 1px solid transparent;
	}
	.cookiesMenu a:hover {
		opacity: 1;
		color: rgba(255,255,255,.56);
		border-bottom: 1px solid #fff;
	}
	
@media screen and (max-width: 1000px) {
	.cya11y-widget-icon {
		display: none !important;
	}
}



/* Bottom App Menu Styles */

@media screen and (min-width: 1001px) {
	.bottom-app-menu-container {
		display: none !important;
	}
}

.bottom-app-menu-container {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #ffffff;
	box-shadow: 0px -5px 10px 0px #00000040;
    z-index: 9999;
}

.bottom-app-menu {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    padding: 0;
    margin: 0;
    list-style: none;
    height: 80px; /* Fixed height for consistency */
}

.bottom-app-menu li {
	position: relative;
    flex: 1;
    text-align: center;
    margin: 0;
    padding: 0;
    height: 100%;
}

.bottom-app-menu li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-decoration: none;
    color: #000;
    font-size: 12px;
	line-height: 1.2;
    height: 100%;
    width: 100%;
	padding: 10px;
	box-sizing: border-box;
    transition: color 0.3s ease;
}

.bottom-app-menu li .menu-icon {
    width: 22px;
    height: 22px;
    margin-bottom: 6px;
    transition: transform 0.3s ease;
}

.bottom-app-menu li svg.menu-icon {
    fill: currentColor; /* Inherit color from parent */
}

.bottom-app-menu li img.menu-icon {
    object-fit: contain;
    transition: transform 0.3s ease;
}

/* Hover effects */
.bottom-app-menu li a:hover {
    color: #389764;
}

.bottom-app-menu li a:hover img {
	filter: brightness(0) saturate(100%) invert(48%) sepia(66%) saturate(361%) hue-rotate(95deg) brightness(91%) contrast(91%);
    transition: transform 0.3s ease;
}


/* Highlighted item style */
.bottom-app-menu li.highlight {
	display: flex;
	justify-content: center;
	align-items: flex-start;
}

.bottom-app-menu li.highlight a {
	display: flex;
	justify-content: center;
	position: relative;
	top: -10px;
	height: 100%;
	width: auto;
	background: #399765;
	color: #fff;
	font-size: 15px;
	text-align: center;
	border-radius: 12px;
	aspect-ratio: 1 / 1;
	box-shadow: 4px 1px 6.3px 0px #00000026;
}

.bottom-app-menu li.highlight .menu-icon {
    width: 26px;
    height: 26px;
    transition: transform 0.3s ease;
}

/* Hover effects */
.bottom-app-menu li.highlight a:hover {
    background: #000;
    transition: transform 0.3s ease;
}

.bottom-app-menu li.highlight a:hover img {
	filter: brightness(0) saturate(100%) invert(99%) sepia(100%) saturate(0%) hue-rotate(45deg) brightness(102%) contrast(101%);
    transition: transform 0.3s ease;
}

@media screen and (max-width: 550px) {
	.bottom-app-menu li a {
		font-size: 11px;
	}
	
	.bottom-app-menu li.highlight a {
		font-size: 13px;
	}
}

/* Header Menu Icon Styles */
.header__nav .menu-icon.header-menu-icon {
    height: 24px;
    width: auto;
    margin-right: 8px;
    vertical-align: middle;
    display: inline-block;
    object-fit: contain;
}

.header__nav li a {
    display: inline-flex;
    align-items: center;
}

.header__nav .menu-text {
    vertical-align: middle;
}

/* Accessibility Icon in Header */
.header__nav--dostepnosc {
	display: flex;
	align-items: center;
	justify-content: center;
}

.header__nav--accessibility-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 58px;
    height: 58px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
    transition: all 0.3s ease;
    vertical-align: middle;
}

@media screen and (max-width: 1620px) {
	.header__nav--accessibility-icon {
		width: 50px;
		height: 50px;
	}
}

@media screen and (max-width: 992px) {
	.header__nav--accessibility-icon a {
        width: 36px;
        height: 36px;
		margin-left: 0;
	}
	
    .header__nav--accessibility-icon svg {
        width: 20px;
        height: 20px;
    }
}

.header__nav--dostepnosc + .header__hamburger {
	margin-left: 5px;
}

.header__nav--accessibility-icon:hover {
    background-color: #389764;
    border-color: #389764;
    color: #fff;
}

.header__nav--accessibility-icon svg {
    width: 24px;
    height: 24px;
    fill: currentColor;
}
